Subject: install imapd-bin on sunos 4.1.3 ??

From: tom farrell <[email-masked]>
Date: Fri, 01 Mar 1996 17:25:47 -0700

hi...

I have several people using pop mail on a sun 4/280 running sunos4.1.3.
It's stable and I don't want to mess it up   :-)

To accomodate those who want to run Pine on other machines but collect
mail from this sun (ie, they're not going to run Pine on the sun), can I
simply get imapd-bin.sun.Z from ftp.cac.washington.edu, expand it and
put it in place?? Will it then respond to mail "queries" from users who
set up this sun as a remote folder host (since they can already
successfully get pop mail from it) ??

I'd love it if it were so simple...

replies to   <[email-masked]>   much appreciated

tom

-- 

tom farrell      <[email-masked]>
pojoaque middle school
pojoaque nm  87401
"Beauty is in the i of the Beholder"
                  (Julia Mandelbrot)